## php-net-imap 1.1.0

=== debian/changelog ===
php-net-imap (1:1.1.0-1) unstable; urgency=low

  * Adopting orphaned package. (Closes: #529679)
  * New upstream release (1.1.0)
  * Switch to dpkg-source 3.0 (quilt) format
  * debian/control:
    - Set myself as new maintainer.
    - Removed Uploaders field.
    - Update Build-Depends to use debhelper >= 7
    - Removed quilt from Build-Depends
    - Added dependency on ${misc:Depends}
    - Bump Standards-Version to 3.8.4
    - Description updated.
  * debian/copyright: Rewritten following DEP5 format.
  * debian/changelog: Added epoch to permit release of version 1.1.0
  * debian/rules: Remove empty directories

 -- Dario Minnucci <midget@debian.org>  Fri, 11 Jun 2010 05:13:58 +0200

php-net-imap (1.1.0beta2-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Added patch 'IMAPProtocol.php.getNextToken'. Thanks to Mathieu Parent
    <math.parent@gmail.com> for submitting this patch. (Closes: #483037) 

 -- Gregory Colpart (evolix) <reg@evolix.fr>  Fri, 27 Jun 2008 02:36:24 +0200

php-net-imap (1.1.0beta2-1) unstable; urgency=low

  * New upstream release.
  * debian/dirs removed.

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Wed, 26 Mar 2008 01:40:34 -0300

php-net-imap (1.1.0beta1-1) unstable; urgency=low

  * New mantainer. (closes: #457530)
  * New upstream release.
  * Updated package using dh-make-php and added this one as build-dependence.
  * debian/control:
    - Standards-Version: 3.7.3
    - Added Homepage header.
  * Removed patch 'IMAP.php.cvs.patch', it was applied by upstreammer.
  * Removed patch 'IMAPProtocol.php.cvs.patch', it was applied by upstreammer.
  * Converted patches to 'quilt' and added this one as build-dependence.
  * debian/watch: Updated. (closes: #450388)
  * Include pear registration informations. (Closes: #443852)

 -- Jose Carlos Medeiros <debian@psabs.com.br>  Fri, 28 Dec 2007 14:07:04 -0200

php-net-imap (1.0.3-3) unstable; urgency=medium

  * Include cvs patches
   - Provide IMAPSS support for kolab
   - Keep patch for UTF-7 support
   - Other smaller bugfixes

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Thu, 23 Nov 2006 11:01:52 +0100

php-net-imap (1.0.3-2) unstable; urgency=low

  * Bump standards version
  * Bump debhelper version to 5
  * Change build-depends-indep to build-depends as the programs are
    used during the clean target

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Tue,  3 Oct 2006 14:34:44 +1000

php-net-imap (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #348728)

 -- Steffen Joeris <steffen.joeris@skolelinux.de>  Wed, 18 Jan 2006 17:34:29 +0100
