=== debian/control ===
Source: php-net-imap
Section: web
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 7), dh-make-php (>= 0.2.3), cdbs
Standards-Version: 3.8.4
Homepage: http://pear.php.net/package/Net_IMAP

Package: php-net-imap
Architecture: all
Depends: php-pear, php-net-socket, ${misc:Depends} 
Description: Provides an implementation of the IMAP protocol
 php-net-imap Pear module provides an implementation of the  
 IMAP4Rev1 protocol using PEAR's Net_Socket and the optional 
 Auth_SASL class.
