## php-net-imap 1.1.1

=== debian/changelog ===
php-net-imap (1:1.1.1-3) unstable; urgency=medium

  * Rebuilt against pkg-php-tools 1.11

 -- Dario Minnucci <midget@debian.org>  Wed, 05 Feb 2014 05:13:14 +0100

php-net-imap (1:1.1.1-2) unstable; urgency=low

  * Package migrated to use pkg-php-tools. (Closes: #728899)
  * debian/copyright:
    - Updated and migrated to DEP5 format.
  * debian/control:
    - Bump debhelper version to >= 9
    - Bump Standards-Standards-Version to 3.9.5 (no changes)

 -- Dario Minnucci <midget@debian.org>  Tue, 31 Dec 2013 01:35:32 +0100

php-net-imap (1:1.1.1-1) unstable; urgency=low

  * New upstream release (1.1.1)
  * debian/control:
    - Package section changed to 'php'
    - Bump Standards-Standards-Version to 3.9.2
    - Added Vcs-Git and Vcs-Browser fields.
  * debian/patches:
    - Drop 000-add-missing-round-bracket.diff (applied upstream)
    - Drop 001-add-utf7-support.diff (Fixed upstream)
  * debian/copyright: Updated

 -- Dario Minnucci <midget@debian.org>  Sat, 07 Jan 2012 01:30:27 +0100
