=== debian/control ===
Source: php-net-imap
Section: php
Priority: optional
Maintainer: Dario Minnucci <midget@debian.org>
Build-Depends: debhelper (>= 9), pkg-php-tools
Standards-Version: 3.9.5
Homepage: http://pear.php.net/package/Net_IMAP
Vcs-Git: git://anonscm.debian.org/collab-maint/php-net-imap.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/php-net-imap.git

Package: php-net-imap
Architecture: all
Depends: ${misc:Depends}, ${phppear:Debian-Depends}
Recommends: ${phppear:Debian-Recommends}
Breaks: ${phppear:Debian-Breaks}
Description: Provides an implementation of the IMAP protocol
 php-net-imap Pear module provides an implementation of the  
 IMAP4Rev1 protocol using PEAR's Net_Socket and the optional 
 Auth_SASL class.
