## php-net-imap 1.1.3

=== debian/changelog ===
php-net-imap (1:1.1.3-1ubuntu2) xenial; urgency=medium

  * Fix an additional class constructor.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 27 Mar 2016 00:34:06 +0000

php-net-imap (1:1.1.3-1ubuntu1) xenial; urgency=medium

  * debian/patches/php7-constructors.patch: Support php7-style
    constructors.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 26 Mar 2016 17:15:33 -0700

php-net-imap (1:1.1.3-1) unstable; urgency=medium

  * New upstream release (1.1.3)

 -- Dario Minnucci <midget@debian.org>  Sun, 06 Apr 2014 15:25:54 +0200
