=== debian/watch ===
version=3
http://pear.php.net/package/Net_IMAP/download http://download.pear.php.net/package/Net_IMAP-([\d.]+)\.tgz
